This is the latest update patch to Rick Conn's original Z3 LBR 
member extractor.  v1.1 corrected a TPA calculation bug in 
SYSLIB36, v1.2 replaced SYSLIB36's touchy ARGV with a more robust 
routine lifted from Joe Wright's LX11 release, this one obeys the 
quiet flag.  LGET13 is half the size of LBREXT32 and a great deal 
faster, but lacks time/date and CRUNCH/LZH support.  I use it for 
quickly loading a RamDisk from an LBR on a floppy or hard disk.
